function makeLine(size) {
	let line = '';
	for (let i = 0; i < size; i++) {
		line += '#';
	}
	return line;
}

function makeSpaceLine(numSpaces, numChars) {
	let spaceLine = '';
	for (let i = 0; i < numSpaces; i++) {
		spaceLine += '_';
	}
	return spaceLine + makeLine(numChars) + spaceLine;
}


function makeIsoscelesTriangle(height) {
	let triangle = '';
	for (let i = 1; i <= height; i++) {
		triangle += makeSpaceLine(height - i, 2 * i - 1) + '\n';
	}
	return triangle.trimEnd();
}



function makeDiamonds(height) {
	let triangle = '';
	let diamond = '';
	for (let i = 1; i <= height; i++) {
		triangle = makeIsoscelesTriangle(height);
	}
	for (let j = height; j > 0; j--) {
		diamond += makeSpaceLine(height - j, 2 * j - 1) + '\n';
	}
	return triangle + '\n' + diamond;
}

console.log(makeDiamonds(5));


