function makeLine(size) {
	let line = '';
	for (let i = 0; i < size; i++) {
		line += '#';
	}
	return line;
}


function makeDownwardStairs(height) {
	let stairs = '';
	for (let i = 0; i <= height; i++) {
		stairs += makeLine(i) + '\n'
	}
	return stairs.trimEnd()
}


function makeSpaceLine(numSpaces, numChars) {
	let spaceLine = '';
	for (let i = 0; i < numSpaces; i++) {
		spaceLine += '_';
	}
	return spaceLine + makeLine(numChars) + spaceLine;
}


function makeIsoscelesTriangle(height) {
	let triangle = '';
	for (let i = 1; i <= height; i++) {
		triangle += makeSpaceLine(height - i, 2 * i - 1) + '\n';
	}
	return triangle.trimEnd();
}

console.log(makeIsoscelesTriangle(5));
